fv::root::Counter< V > Class Template Reference

A Counter that keeps a mapping of the number of occurances of each input value. More...

`#include <container.hpp>`

Inherits fv::root::_Counter< V, D >.

## Private Member Functions

void | _fill ()

## Detailed Description

### template<typename V>
class fv::root::Counter< V >

A Counter that keeps a mapping of the number of occurances of each input value.

Definition at line 288 of file container.hpp.

The documentation for this class was generated from the following file:

- /home/caleb/Sources/TTTT/filval_root/container.hpp